#NAVMAIN{position:absolute;top: 215px;left:25px;width:355px}
#NAVMAIN ul{padding-left:0px;margin-left:0px;list-style-type:none;line-height:1.6em}
#IMGMAINSM{position:absolute;left:0px;top:0px;}
#IMGSPICKELSM{position:absolute;top:73px;left:0px}
#IMGSVPSM{position:absolute; left:0px; padding: 0px 0px 30px 0px;}
#TXTFBSM{position:absolute;top:540px;left:280px}
#IMGFBSM{position:absolute;top:551px;left:381px}
#IMGSVP{position:absolute;left:765px;top:500px}
#CONTENT{position:absolute;left:455px;top:0px;width:530px;overflow:auto}